<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="cps.n.StepEndNode" plugin="workflow-cps@2.90">
    <parentIds>
      <string>12</string>
    </parentIds>
    <id>13</id>
    <startId>9</startId>
  </node>
  <actions>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850178842</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>